html		{ background-color: #DDD; }
body		{ font-family: Helvetica, Sans-Serif; font-size: 12px; color: #333; text-align: center; background-color: #FFF; margin: 0px auto; width: 810px; }
p.appname	{ font-family: Helvetica, Sans-Serif; font-size: 48px; color: #003; text-align: center; text-shadow: #99C 3px 3px 5px; }
p.tagline	{ font-family: Helvetica, Sans-Serif; font-size: 24px; color: #933; text-align: center; }
p.slogan	{ font-family: Helvetica, Sans-Serif; font-size: 22px; color: #933; text-align: center; }
p.trailer	{ font-family: Helvetica, Sans-Serif; font-size: 11px; color: #999; text-align: center; }
p.sstopic	{ font-family: Helvetica, Sans-Serif; font-size: 20px; color: #339; text-align: center; }
p.sslink	{ font-family: Helvetica, Sans-Serif; font-size: 11px; color: #333; text-align: center; }
p.dllink	{ font-family: Helvetica, Sans-Serif; font-size: 16px; color: #333; text-align: center; }
p.label		{ font-family: Helvetica, Sans-Serif; font-size: 12px; color: #339; text-align: right; }
p.steplbl	{ font-family: Helvetica, Sans-Serif; font-size: 16px; color: #339; text-align: right; }
p.steptxt	{ font-family: Helvetica, Sans-Serif; font-size: 16px; color: #333; text-align: left; }
p.faqlbl	{ font-family: Helvetica, Sans-Serif; font-size: 16px; color: #339; text-align: left; }
p.faqtxt	{ font-family: Helvetica, Sans-Serif; font-size: 14px; color: #333; text-align: left; }
p.tfaqlbl	{ font-family: Helvetica, Sans-Serif; font-size: 16px; color: #933; text-align: left; }
p.doctopic	{ font-family: Helvetica, Sans-Serif; font-size: 14px; color: #339; text-align: left; }
p.document	{ font-family: Helvetica, Sans-Serif; font-size: 14px; color: #333; text-align: left; }
p.feature	{ font-family: Helvetica, Sans-Serif; font-size: 12px; color: #333; text-align: left; }
p.describe	{ font-family: Helvetica, Sans-Serif; font-size: 14px; color: #333; text-align: left; }
p.emphasis	{ font-family: Helvetica, Sans-Serif; font-size: 14px; color: #933; text-align: center; }
p.requires	{ font-family: Helvetica, Sans-Serif; font-size: 11px; color: #999; text-align: center; }
p.payment	{ font-family: Helvetica, Sans-Serif; font-size: 20px; color: #003; text-align: center; }
p.subtext	{ font-family: Helvetica, Sans-Serif; font-size: 11px; color: #999; text-align: center; }
p.lsupport	{ font-family: Helvetica, Sans-Serif; font-size: 14px; color: #333; text-align: left; }
p.csupport	{ font-family: Helvetica, Sans-Serif; font-size: 14px; color: #333; text-align: center; }
p.rsupport	{ font-family: Helvetica, Sans-Serif; font-size: 14px; color: #333; text-align: right; }
p.caption	{ font-family: Helvetica, Sans-Serif; font-size: 11px; color: #666; text-align: center; font-weight: bold; }
p.section	{ font-family: Helvetica, Sans-Serif; font-size: 18px; color: #933; text-align: center; }
p			{ font-family: Helvetica, Sans-Serif; font-size: 12px; color: #333; text-align: center; }
